*{ margin:0px;padding:0px;border:0px;background:transparent; font-family:'Droid Sans', 'Montserrat', helvetica, sans-serif}

/* 01.portada */

div#intro{
	position:absolute;
	width:100%;
	min-width:900px;
	height:100%;
	background:url(../img/portada2b.jpg) no-repeat;
	background-position:center;
	background-size:140% auto;
	background-color:#333;
	}
div#intro h1{
	position:absolute;
	width:600px;
	height:100px;
	top:40%;
	left:50%;
	margin-left:-300px;
	text-align:center;
	color:white;
	}
div#intro h1 img{
	width:100%;
	height:auto;
	} 
div#intro p#primer{
	position:absolute;
	display:block;
	width:550px;
	height:200px;
	top:4%;
	left:3%;
	color:white;
	text-align:left;
	text-shadow:.5px 0px 0px black;
	font-size:24px;
	}
div#intro p#segun{
	position:absolute;
	display:none;
	width:300px;
	height:100px;
	top:60%;
	right:10%;
	color:white;
	text-align:center;
	text-shadow:2px 0px 0px black;
	font-size:14px;
	}
div#intro p#tercer{
	position:absolute;
	display:block;
	width:300px;
	height:36px;
	top:40%;
	left:50%;
	margin-top:120px;
	margin-left:-150px;
	padding-top:14px;
	color:white;
	text-align:center;
	font-size:18px;
	background-color:rgba(250,250,250,0.3);
	}
div#intro ul#enlace{
	position:absolute;
	width:120px;
	height:80px;
	top:0px;
	right:40px;
	list-style:none;
	}
div#intro ul#enlace li{
	float:left;
	width:40px;
	height:80px;
	margin-left:20px;
	background:url(../img/blogger_somb.png) no-repeat;
	background-size:100% auto;
	text-align:center;
	}
div#intro ul#enlace li#face{
	background:url(../img/face_somb.png) no-repeat;
	background-size:100% auto;
	}
div#intro ul#enlace li a{
	display:block;
	width:100%;
	height:100%;
	font-size:20px;
	color:#fefefe;
	text-decoration:none;
	}

/* resto */

div.main{
	position:absolute;
	width:100%;
	height:5160px;
	top:100%;
	}
	
section{
	position:relative;
	width:100%;
	min-width:900px;
	height:500px;
	}

div#pie{
	position:absolute;
	width:100%;
	min-width:900px;
	height:23px;
	background:#555;
	padding-top:12px;
	bottom:0px;
	color:#eee;
	text-align:center;
	font-size:10px;
	}
div#pie a{
	text-decoration:none;
	color:#eee;
	}

/* 02a.servicios */
section#dosa{
	height:270px;
	background:#7bbdb9;
	}
section#dosa div{
	position:absolute;
	width:900px;
	height:100%;
	top:0px;
	left:50%;
	margin-left:-450px;
	color:#eee;
	}
section#dosa div h2{
	position:relative;
	float:left;
	width:260px;
	height:250px;
	margin-top:26px;
	margin-right:20px;
	font-size:30px;
	font-weight:100;
	text-align:right;
	text-transform:uppercase;
	}
section#dosa div h2 span#nuestros{
	font-size:40px;
	}
section#dosa div p{
	position:relative;
	float:left;
	width:560px;
	height:250px;
	margin-top:30px;
	margin-left:20px;
	text-align:left;
	}
section#dosa div p span#metod{
	}
	

/* 02.consultoría */

section#dos{
	position:relative;
	height:650px;
	background-color:#fefefe;
	}
section#dos ul{
	width:90%;
	min-width:900px;
	height:580px;
	padding-top:70px;
	margin:0px auto;
	list-style:none;
	}
section#dos ul li{
	float:left;
	width:33%;
	height:600px;
	}
section#dos ul li div.cuadrado{
	width:200px;
	height:160px;
	padding-top:40px;
	color:#666;
	font-size:100px;
	text-align:center;
	margin:90px auto 0px;
	}
section#dos ul li div#visual{
	background:url(../img/vision.png) no-repeat;
	background-position:center;
	background-size:auto 64%;
	}
section#dos ul li:hover div#visual{
	background:url(../img/vision_act.png) no-repeat;
	background-position:center;
	background-size:auto 64%;
	background-color:#009b97;
	}
section#dos ul li div#efi{
	background:url(../img/eficiencia.png) no-repeat;
	background-position:center;
	background-size:auto 88%;
	}
section#dos ul li:hover div#efi{
	background:url(../img/eficiencia_act.png) no-repeat;
	background-position:center;
	background-size:auto 88%;
	background-color:#009b97;
	}
section#dos ul li div#av{
	background:url(../img/avance.png) no-repeat;
	background-position:center;
	background-size:auto 60%;
	}
section#dos ul li:hover div#av{
	background:url(../img/avance_act.png) no-repeat;
	background-position:center;
	background-size:auto 60%;
	background-color:#009b97;
	}

section#dos ul li:hover div.cuadrado{
	color:#fefefe;
	background-color:#009b97;
	}
section#dos ul li:hover h3{
	color:#009b97;
	}
section#dos ul li:hover p.descrip{
	color:#009b97;
	}

section#dos ul li h3{
	display:block;
	width:200px;
	height:60px;
	font-size:22px;
	font-weight:100;
	margin:20px auto 0px;
	color:#666;
	text-align:center;
	text-transform:uppercase;
	}
section#dos ul li p.descrip{
	display:block;
	width:260px;
	height:80px;
	margin:20px auto 0px;
	color:#fefefe;
	text-align:center;
	}
section#dos h2{
	position:absolute;
	width:260px;
	height:50px;
	top:40px;
	left:50%;
	margin-left:-130px;
	}
section#dos h2 img{
	width:100%;
	height:auto;
	}
section#dos p.subt{
	position:absolute;
	width:360px;
	height:40px;
	top:90px;
	left:50%;
	margin-left:-180px;
	margin-top:10px;
	text-align:center;
	font-size:20px;
	color:#999;
	}

	
/* 03.sobre Manel */

section#tres{
	height:650px;
	background:url(../img/timon.jpg) no-repeat;
	background-size:100% auto;
	background-position:center;
	}
div.cubreclaro{
	position:absolute;
	width:100%;
	height:100%;
	background:#fff;
	opacity:0.2;
	}

section#tres div#cont-manel{
	position:absolute;
	width:90%;
	min-width:700px;
	height:600px;
	padding-top:50px;
	top:0px;
	left:5%;
	}
section#tres div#cont-manel div#retrato{
	float:left;
	width:40%;
	height:100%;
	}
section#tres div#cont-manel div#retrato div{
	display:block;
	width:260px;
	height:260px;
	margin:150px auto 0px;
	overflow:hidden;
	color:#555;
	}
section#tres div#cont-manel div#retrato div span{
	font-size:34px;
	text-transform:uppercase;
	}


section#tres div#cont-manel div#sobre{
	float:left;
	width:60%;
	height:100%;
	color:#555;
	}
section#tres div#cont-manel div#sobre p{
	display:block;
	width:90%;
	margin-top:150px;
	}
section#tres div#cont-manel div#sobre ul{
	width:90%;
	height:40px;
	margin-top:30px;
	list-style:none;
	}
section#tres div#cont-manel div#sobre ul li{
	width:40px;
	height:37px;
	padding-top:3px;
	background:#777;
	border-radius:100%;
	float:left;
	margin-left:20px;
	text-align:center;
	font-size:26px;
	color:#eee;
	}
section#tres h2{
	position:absolute;
	width:260px;
	height:50px;
	top:40px;
	left:50%;
	margin-left:-130px;
	}
section#tres h2 img{
	width:100%;
	height:auto;
	}
section#tres p.subt{
	position:absolute;
	width:360px;
	height:40px;
	top:90px;
	left:50%;
	margin-top:10px;
	margin-left:-180px;
	text-align:center;
	font-size:20px;
	color:#999;
	}
/* 03b.háblanos */
section#tresb{
	height:650px;
	background:url(../img/mar.jpg) no-repeat;
	background-size:100% auto;
	background-position:center;
	}
section#tresb div#habla{
	position:absolute;
	width:90%;
	min-width:700px;
	height:600px;
	padding-top:50px;
	top:0px;
	left:5%;
	}
section#tresb div#habla p#hablanos{
	display:block;
	position:relative;
	width:700px;
	height:300px;
	margin:150px auto 0px;
	text-align:center;
	color:#444;
	}
section#tresb div#habla p#hablanos a{
	color:#666;
	text-decoration:none;
	}
section#tresb div#habla p#hablanos a:hover{
	color:#777;
	text-decoration:underline;
	}
section#tresb h2{
	position:absolute;
	width:260px;
	height:50px;
	top:40px;
	left:50%;
	margin-left:-130px;
	}
section#tresb h2 img{
	width:100%;
	height:auto;
	}
section#tresb p.subt{
	position:absolute;
	width:360px;
	height:40px;
	top:90px;
	left:50%;
	margin-top:10px;
	margin-left:-180px;
	text-align:center;
	font-size:20px;
	color:#999;
	}

/* 03c.editorial */
section#tresc{
	height:750px;
	background:url(../img/nieve3.jpg) no-repeat;
	background-size:100% auto;
	background-position:bottom;
	}
section#tresc div#editorial{
	position:absolute;
	width:90%;
	min-width:750px;
	height:600px;
	padding-top:50px;
	top:0px;
	left:5%;
	}
section#tresc div#editorial div#recoge{
	width:750px;
	margin: 0 auto;
}

section#tresc div#editorial div#recoge div#lateral{
	display:block;
	float: left;
	position:relative;
	width:180px;
	height:300px;
	margin:150px 20px 0px 0px;
	text-align:right;
	color:#444;
	}
section#tresc div#editorial div#lateral p#describeboton{
	display: block;
	margin-top: 250px;
	margin-bottom: 20px;
	font-weight: bold;
}
section#tresc div#editorial p#edita{
	display:block;
	float: left;
	position:relative;
	width:550px;
	height:300px;
	margin:150px auto 0px;
	text-align:left;
	color:#444;
	}
section#tresc div#editorial p#edita a{
	color:#666;
	text-decoration:none;
	}
section#tresc div#editorial p#edita a:hover{
	color:#777;
	text-decoration:underline;
	}
section#tresc h2{
	position:absolute;
	width:260px;
	height:50px;
	top:40px;
	left:50%;
	margin-left:-130px;
	}
section#tresc h2 img{
	width:100%;
	height:auto;
	}
section#tresc p.subt{
	position:absolute;
	width:360px;
	height:40px;
	top:90px;
	left:50%;
	margin-top:10px;
	margin-left:-180px;
	text-align:center;
	font-size:20px;
	color:#999;
	}
div.cubremasclaro{
	position:absolute;
	width:100%;
	height:100%;
	background:#fff;
	opacity:0.2;
	}
a#quali{
	display: block;
	margin-left: 60px;
	width: 120px;
	height: 70px;
	overflow: hidden;
	background: url(../img/qualitat_p.jpg) no-repeat;
	background-size: 100% auto;
}

/* 04.descripción ONG */

section#cuatro{
	
	background:#000;
	overflow:hidden;
	height:650px;
	}
section#cuatro div.fijo{
	position:absolute;
	width:100%;
	min-width:700px;
	height:650px;
	background:url(../img/bosque001.JPG) no-repeat;
	background-size:140% auto;
	background-position:center;
	}
div.indica{
	position:absolute;
	width:60px;
	height:40px;
	top:500px;
	left:50%;
	margin-left:-30px;
	background:url(../img/q1.png) no-repeat;
	background-position:center;
	background-size:100% auto;
	}	
div#indidos{
	background:url(../img/q2.png) no-repeat;
	background-position:center;
	background-size:100% auto;
	}
div#inditres{
	background:url(../img/q3.png) no-repeat;
	background-position:center;
	background-size:100% auto;
	}
div#indicuatro{
	background:url(../img/q4.png) no-repeat;
	background-position:center;
	background-size:100% auto;
	}
section#cuatro div.slid{
	position:absolute;
	width:100%;
	min-width:700px;
	height:650px;
	left:5000px;
	}
section#cuatro div#onga{
	background:url(../img/bosque002.jpg) no-repeat;
	background-size:140% auto;
	background-position:center;
	}
section#cuatro div#ongb{
	background:url(../img/bosque003.jpg) no-repeat;
	background-size:140% auto;
	background-position:center;
	}
section#cuatro div#ongc{
	background:url(../img/bosque004.jpg) no-repeat;
	background-size:140% auto;
	background-position:center;
	}
section#cuatro div#ongd{
	background:url(../img/bosque001.JPG) no-repeat;
	background-size:140% auto;
	background-position:center;
	}

section#cuatro div.ong{
	position:absolute;
	width:90%;
	min-width:700px;
	height:500px;
	top:0px;
	left:5%;
	color:white;
	}

section#cuatro div.ong p.text{
	position:absolute;
	display:block;
	width:500px;
	height:200px;
	top:300px;
	left:50%;
	margin-left:-250px;
	text-align:center;
	text-shadow:0px 1px 1px black;
	}
section#cuatro h2{
	position:absolute;
	width:260px;
	height:50px;
	top:120px;
	left:50%;
	margin-left:-130px;
	}
section#cuatro h2 img{
	width:100%;
	height:auto;
	}
section#cuatro p.subt{
	position:absolute;
	display:block;
	width:360px;
	height:40px;
	top:170px;
	left:50%;
	margin:0px;
	margin-top:10px;
	margin-left:-180px;
	text-align:center;
	font-size:20px;
	color:#fff;
	}
div.cubreoscuro{
	position:absolute;
	width:100%;
	height:100%;
	background:#888;
	opacity:0.2;
	}

/* 04a.comentario */
section#cuatroa{
	position:relative;
	height:300px;
	background-color:#fefefe;
	}
section#cuatroa div#frase{
	position:relative;
	width:80%;
	min-width:720px;
	padding-right:5%;
	margin-left:10%;
	font-size:28px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#555;
	}
div.comi{
	position:relative;
	width:90%;
	min-width:720px;
	padding-right:5%;
	margin-top:15px;
	margin-left:5%;
	font-size:28px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#666;
	}
div#comb{
	width:85%;
	min-width:700px;
	text-align:right;
	}

/* 05.el blog */

section#cinco{
	position:relative;
	height:650px;
	}
section#cinco div#blog-cont{
	position:absolute;
	width:90%;
	min-width:700px;
	height:100%;
	left:5%;
	}
section#cinco div#blog-cont div#blog-desc{
	position:relative;
	float:left;
	width:50%;
	height:100%;
	}
section#cinco div#blog-cont div#blog-desc h2{
	position:absolute;
	display:block;
	width:260px;
	height:60px;
	top:130px;
	left:50%;
	margin-left:-130px;
	}
section#cinco div#blog-cont div#blog-desc h2 img{
	width:100%;
	height:auto;
	}
section#cinco div#blog-cont div#blog-desc p{
	position:absolute;
	display:block;
	width:85%;
	height:200px;
	top:230px;
	left:10%;
	color:#666;
	}
section#cinco div#blog-cont div#blog-desc p a{
	text-decoration:none;
	border-bottom:1px #666 dotted;
	color:#666;
	}
section#cinco div#blog-cont div#blog-desc p a:hover{
	color:#fff;
	border-bottom:1px white solid;
	}
	
section#cinco div#blog-cont div#blog-iframe{
	float:left;
	width:50%;
	height:100%;
	}
section#cinco div#blog-cont div#blog-iframe div#extra{
	width:85%;
	height:460px;
	margin-top:85px;
	margin-left:5%;
	background:#eee;
	list-style:none;
	color:#666;
	padding-left:18px;
	padding-top:15px;
	padding-right:18px;
	}
section#cinco div#blog-cont div#blog-iframe div#extra a{
	text-decoration:none;
	color:#555;
	font-weight:bold;
	}
section#cinco div#blog-cont div#blog-iframe div#extra ul{
	list-style:none;
	}
section#cinco div#blog-cont div#blog-iframe div#extra ul li{
	margin-top:15px;
	}
div#creditfooter{
	display:none;
	}
div#triang{
	position:absolute;
	width:100px;
	height:100px;
	top:0px;
	left:160px;
	background:url(../img/triangulo.png) no-repeat;
	}
div#fotofondo{
	position:absolute;
	width:100%;
	min-width:900px;
	height:1300px;
	top:-75px;
	left:0px;
	background:url(../img/fondo3.jpg) no-repeat;
	background-position:bottom;
	background-size:100% auto;
	}

/* 06.contacto */
section#seis{
	position:relative;
	height:550px;
	background:transparent;
	overflow:visible;
	}
section#seis div#contacto{
	position:absolute;
	width:90%;
	min-width:700px;
	height:100%;
	left:5%;
	}
section#seis div#contacto div#formulario{
	float:left;
	width:45%;
	height:100%;
	margin-right:5%;
	}
section#seis div#contacto div#formulario p{
	float:right;
	display:block;
	width:315px;
	height:20px;
	margin-top:110px;
	margin-left:10%;
	color:#888;
	}
section#seis div#contacto div#formulario input{
	float:right;
	width:310px;
	height:24px;
	padding-left:5px;
	margin-top:16px;
	margin-left:10%;
	font-size:12px;
	background:#eee;
	}
section#seis div#contacto div#formulario textarea{
	float:right;
	width:305px;
	height:100px;
	padding-right:5px;
	padding-left:5px;
	margin-top:20px;
	margin-left:10%;
	background:#eee;
	font-size:12px;
	padding-top:5px;
	}
section#seis div#contacto div#formulario div#reg{
	float:right;
	width:315px;
	height:30px;
	margin-top:20px;
	margin-left:10%;
	}
section#seis div#contacto div#formulario input#submit{
	float:right;
	cursor:pointer;
	float:right;
	width:80px;
	height:30px;
	background:#009b97;
	color:white;
	margin:0px;
	}
section#seis div#contacto div#formulario input#submit:hover{
	background:#6C3;
	}
section#seis div#contacto div#formulario input#submit:active{
	background:#3F0;
	}
	
section#seis div#contacto div#botones{
	position:relative;
	float:left;
	width:50%;
	height:100%;
	}
section#seis div#contacto div#botones ul{
	position:absolute;
	list-style:none;
	width:130px;
	height:90px;
	top:400px;
	left:10%;
	}
section#seis div#contacto div#botones ul li{
	float:left;
	width:40px;
	height:40px; 
	background:#999;
	overflow:hidden;
	margin-right:20px;
	}
section#seis div#contacto div#botones ul li#ulti{
	margin-right:0px;
	}
section#seis div#contacto div#botones ul li a{
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
	color:#fff;
	text-align:center;
	}
section#seis div#contacto div#botones ul li a i{
	margin-top:10px;
	font-size:18px;
	}
section#seis div#contacto div#botones p#dire{
	position:absolute;
	display:block;
	width:400px;
	height:120px;
	top:230px;
	left:10%;
	font-size:12px;
	font-weight:100;
	color:#444;
	}
section#seis div#contacto div#botones p#dire a{
	text-decoration:none;
	color:#999;
	}
section#seis h2{
	position:absolute;
	width:260px;
	height:50px;
	top:120px;
	left:15%;
	}
section#seis h2 img{
	width:100%;
	height:auto;
	}

	
/* menú */

div#menu{
	position:absolute;
	width:100%;
	min-width:900px;
	height:50px;
	background:rgba(150,150,150,0.8);
	top:100%;
	margin-top:-50px;
	}
div#menu h3{
	float:left;
	width:160px;
	height:40px;
	margin-top:12px;
	margin-left:5%;
	}
div#menu h3 img{
	width:100%;
	height:auto;
	}
div#menu ul{
	float:right;
	height:100%;
	margin-right:5%;
	list-style:none;
	}
div#menu ul li{
	float:left;
	display:block;
	height:50px;
	}
div#menu ul li a{
	display:block;
	padding-top:18px;
	text-decoration:none;
	font-size:14px;
	color:#eee;
	font-weight:100;
	}
div#menu ul li a:hover{
	color:white;
	}
div#menu ul li a span.i{
	display:block;
	float:right;
	width:10px;
	height:14px;
	border-right:1px solid #eee;
	}
div#menu ul li a span.d{
	display:block;
	float:left;
	width:10px;
	height:16px;
	}

/* cookies */
div#cuki{
	position:fixed;
	width:100%;
	height:100px;
	bottom:0px;
	background:white;
	color:grey;
	}
div#cuki p{
	width:90%;
	margin-top:5px;
	margin-left:5%;
	text-align:center;
	}
div#cuki span{
	cursor:pointer;
	}
div#cuki span#cerrar{
	display:block;
	width:80px;
	height:20px;
	text-align:center;
	margin:0px auto;
	cursor:pointer;
	}
div#cuki span:hover{
	color:black;
	}
div#cukitotal{
	display:none;
	position:absolute;
	width:80%;
	padding:5%;
	left:5%;
	background:#ddd;
	}
div#cukitotal p,ul#cuk{
	width:90%;
	margin-top:5px;
	margin-left:5%;
	margin-bottom:10px;
	}
div#cukitotal h4{
	margin-bottom:10px;
	}
div#cukitotal li{
	margin-bottom:10px;
	}
div#cukitotal span{
	display:block;
	width:80px;
	height:20px;
	text-align:center;
	margin:0px auto;
	cursor:pointer;
	}
div#cukitotal span:hover{
	color:black;
	font-weight:bold;
	}

